import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PropertyChangeRecordComponent } from './ PropertyChangeRecord.component';

describe(' PropertyChangeRecordComponent', () => {
  let component:  PropertyChangeRecordComponent;
  let fixture: ComponentFixture< PropertyChangeRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PropertyChangeRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PropertyChangeRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
